<?php
include_once 'settings.php';
$_CONFIG['TOKEN'] = 'd3b0e8e0f92381b2649cd49c9a5cfa57';
$crapVarr = 'F@#&$^*FG^&F^#$&#&D$%%#$D%&$^%#&';
include "_init.php";
?>
<!DOCTYPE html>
<html>
	<head>
		<title><?php echo @$publicname; ?></title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<link rel="stylesheet" type="text/css" href="css/main.css" />
		<link rel="stylesheet" type="text/css" href="css/bar.css" />
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.5/jquery.min.js"></script>
		<!--<script type="text/javascript" src="js/jquery.confirm.js"></script>
		<script type="text/javascript" src="js/jquery.corner.js"></script>-->
		<!--<script type="text/javascript" src="./fancybox/jquery.fancybox-1.3.4.pack.js"></script>-->
		
		<!--
		<script type="text/javascript">                                         
			$(document).ready(function() {
				$("#main").corner("20px");
				$(".details").corner("5px");
				$(".roundedButton").corner("20px");
				$(".submenu").corner("5px bottom");
				$(".info, .success, .warning, .error, .validation").corner("5px");
				$("#menu, #footer").corner("10px");
				$("#sidebar, #content").corner("10px");
			});
		</script>-->
		
		<script language="JavaScript">
			<!--
			var Serverzeit = new Date(<?php echo$Javascriptzeit; ?>);
			function UhrzeitAnzeigen()
			{
			if(!document.all && !document.getElementById)
			{
			return;
			}
			var Stunden = Serverzeit.getHours();
			var Minuten = Serverzeit.getMinutes();
			var Sekunden = Serverzeit.getSeconds();
			Serverzeit.setSeconds(Sekunden+1);
			if(Stunden <= 9)
			{
			Stunden = "0" + Stunden;
			}
			if(Minuten <= 9)
			{
			Minuten = "0" + Minuten;
			}
			if(Sekunden <= 9)
			{
			Sekunden = "0" + Sekunden;
			}
			Uhrzeitanzeige = Stunden + ":" + Minuten + ":" + Sekunden;
			if(document.getElementById)
			{
			document.getElementById("Uhrzeit").innerHTML = Uhrzeitanzeige
			}
			else if(document.all)
			{
			Uhrzeit.innerHTML = Uhrzeitanzeige;
			}
			setTimeout("UhrzeitAnzeigen()", 1000);
			}
			//-->
		</script>
	</head>
	<body<?php if(!isset($_GET["module"])) echo " onload=\"$('#content').load('modules/news.php'); UhrzeitAnzeigen();\""; ?>>
</div>

		<div id="wrapper">
			
				<div id="header"></div>
				<div id="wrapper2">
				<div id="menu">
					
					<a class="link" href="index.php?module=news" onclick="event.preventDefault(); $('#content').load('modules/news.php');">NEUIGKEITEN</a><img src="images/devider.png" />
					<a class="link" href="<?php echo $forumlink; ?>">FORUM</a><img src="images/devider.png" />
					<a class="link" href="#">REGISTRIEREN</a><img src="images/devider.png" />
					<a class="link" href="index.php?module=guides" onclick="event.preventDefault(); $('#content').load('modules/guides.php');">LEITFADEN</a><img src="images/devider.png" />
					<a class="link" href="index.php?module=contact" onclick="event.preventDefault(); $('#content').load('modules/contact.php');">KONTAKT</a>
				</div>
				
				<div id="main" >
				<?php
				if($sidebarstatus){
				?>
					<div id="sidebar" style="-moz-box-shadow: 0px 0px 10px #000000;	-webkit-box-shadow: 0px 0px 10px #000000;">
						<a href="#"><img src="../images/DownloadB.jpg" alt="" /></a><p>
						<?php
						if($menu["cashshop"])echo"<div class=\"title\"><a href=\"index.php?module=mall\">Cash Shop</a></div><br />";
						if($menu["itemdb"])echo"<div class=\"title\"><a href=\"index.php?module=items\" onclick=\"event.preventDefault(); $('#content').load('modules/items.php');\">Items Database</a></div><br />";
						if($menu["topplayers"])echo"<div class=\"title\">Top Spieler: <a href=\"index.php?module=top\" onclick=\"event.preventDefault(); $('#content').load('modules/top.php');\">PVE</a> /<a href=\"index.php?module=top2\" onclick=\"event.preventDefault(); $('#content').load('modules/top2.php');\"> PVP</a></div><br />";
						if($menu["topguilds"])echo"<div class=\"title\">Top Gilden: <a href=\"index.php?module=topguilds\" onclick=\"event.preventDefault(); $('#content').load('modules/topguilds.php');\">PVE</a> /<a href=\"index.php?module=topguilds2\" onclick=\"event.preventDefault(); $('#content').load('modules/topguilds2.php');\"> PVP</a></div><br />";
						if($menu["goals"])echo"<div class=\"title\"><a href=\"index.php?module=goals\" onclick=\"event.preventDefault(); $('#content').load('modules/goals.php');\">Our Goals</a></div><br />";
						if($menu["bugs"])echo"<div class=\"title\"><a href=\"index.php?module=bugs\" onclick=\"event.preventDefault(); $('#content').load('modules/bugs.php');\">Bugs</a></div><br />";
						if($menu["downloads"])echo"<div class=\"title\"><a href=\"index.php?module=downloads\" onclick=\"event.preventDefault(); $('#content').load('modules/downloads.php');\">Downloads</a></div><br />";
						if($menu["rules"])echo"<div class=\"title\"><a href=\"index.php?module=rules\" onclick=\"event.preventDefault(); $('#content').load('modules/rules.php');\">Server Regeln</a></div><br />";
						if($menu["donate"])echo"<div class=\"title\"><a href=\"index.php?module=donate\" onclick=\"event.preventDefault(); $('#content').load('modules/donate.php');\">Donate</a></div><br />";
						?>
						
						<div class="title"><span style="color: #FFFFFF">Server Status</span></div>
						<table style="border:0px;">
							
							<tr style="height:18px;"><td>PVE: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;		</td><td id="zone3"><img src="images/loading.gif"></td></tr>
							<tr style="height:18px;"><td>PVP:		</td><td id="PVP"><img src="images/loading.gif"></td></tr>
						</table>
						<?php echo"<script>
						$(document).ready(function(){
							$('#ping').load('server_info.php?ip=$remoteip&action=0');
							$('#login').load('server_info.php?ip=$localip&action=2');
							$('#world').load('server_info.php?ip=$localip&action=3');
							$('#zone1').load('server_info.php?ip=$localip&action=4');
							$('#zone2').load('server_info.php?ip=$localip&action=5');
							$('#zone3').load('server_info.php?ip=$localip&action=6');
							$('#PVP').load('server_info.php?ip=$localip&action=9');
							$('#online').load('server_info.php?ip=0&action=8');
							
							setInterval(\"$('#ping').load('server_info.php?ip=$remoteip&action=0')\",$inter1);
							setInterval(\"$('#login').load('server_info.php?ip=$localip&action=2')\",$inter2);
							setInterval(\"$('#world').load('server_info.php?ip=$localip&action=3')\",$inter3);
							setInterval(\"$('#zone1').load('server_info.php?ip=$localip&action=4')\",$inter4);
							setInterval(\"$('#zone2').load('server_info.php?ip=$localip&action=5')\",$inter5);
							setInterval(\"$('#zone3').load('server_info.php?ip=$localip&action=6')\",$inter6);
							setInterval(\"$('#PVP').load('server_info.php?ip=$localip&action=9')\",$inter9);
							setInterval(\"$('#online').load('server_info.php?ip=0&action=8')\",$inter7);
						});
						</script>"; ?>
						
						
						
						<div class="title">Vote 4 Coins</div>
						<p>
							<center>
								<a href="<?php echo $votelink; ?>"><img border="0" src="<?php echo $votepic; ?>" alt="Vote4Us" /></a>
							</center>
							<br />
						</p>
					</div>
					<?php } ?>
					<div id="content" style="-moz-box-shadow: 0px 0px 10px #000000;	-webkit-box-shadow: 0px 0px 10px #000000;<?php if(!$sidebarstatus)echo "width:620px;"; ?>">
						<?php
							switch( $_GET['module'] )
							{
								/*case "news":
										include "modules/news.php";
									break;
								*/
								case "signup":
										include "modules/signup.php";
									break;
									
								/*case "downloads":
										include "modules/downloads.php";
									break;
									*/
								/*case "contact":
										include "modules/contact.php";
									break;
									*/
								/*case "goals":
										include "modules/goals.php";
									break;
									*/
								/*case "top":
										include "modules/top.php";
									break;
								*/
								case "items":
										include "modules/items.php";
									break;
									
								case "mall":
										include "modules/mall.php";
									break;
								
								/*case "bugs":
										include "modules/bugs.php";
									break;
									*/	
									
								/*case "donate":
										include "modules/donate.php";
									break;
									*/
									
								/*case "downloads":
										include "modules/downloads.php";
									break;
								/*case "rules":
										include "modules/rules.php";
									break;
									/*case "rules2":
										include "modules/rules2.php";
									break;
								*/
								case "donate":
										include "modules/donate.php";
									break;
								
								/*case "guides":
										include "modules/guides.php";
									break;
								*/
								/*default:
										include "modules/news.php";
									break;*/

							}
						?>
					</div>
					<div id="sidebar2" style="-moz-box-shadow: 0px 0px 10px #000000;	-webkit-box-shadow: 0px 0px 10px #000000;">
					<h1>TOP THREADS</h1><br /><b><font color="gold">Source Online</font></b><br />Da es die ein oder andere Servervorstellung gibt, m&ouml;chte ich euch nun auch einmal einen Server vorstellen und wie der Thread Titel schon aussagt, handelt es sich .. <a href="http://www.elitepvpers.com/forum/fiesta-online/2146008-vorstellung-source-online.html"><font color="gold">weiterlesen</font></a>
						<table style="border:0px;">
						<tr><td></td><td></td></tr>

						</table>
					</div>
				</div>
				
				<div id="footer">&copy; 2010-<?php echo date("Y") . " " . $publicname; ?>. All rights are reserved. Designed by Novo. <br /><b>Best view with Firefox or Google Chrome.</b></div>
			</div>
		</div>
	</body>
</html>